file(REMOVE_RECURSE
  "CMakeFiles/purespice.dir/src/rsa.c.o"
  "CMakeFiles/purespice.dir/src/spice.c.o"
  "libpurespice.a"
  "libpurespice.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/purespice.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
